local fn = _gn(0x1E8E5E20937E3137)
--- IS_PED_RINGTONE_PLAYING
-- @return Returns true if the peds ringtone is currently playing
function Global.IsPedRingtonePlaying(ped)
	return _in2(fn, ped, _r)
end
